Bug 108945 - Firstboot Add User creates first user: uid 500, gid 501
Firstboot Add User creates first user: uid 500, gid 501
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 11:47 EST by Josiah Royse
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-06 21:42:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josiah Royse 2003-11-03 11:47:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031009

Description of problem:
During the firstboot sequence, the user add tool creates the first
(and only) user besides root as UID=500, and GID=501.

Version-Release number of selected component (if applicable):
firstboot-1.2.3-1, redhat-config-users-1.2.2-1, fedora-release-0.95-1

How reproducible:
Didn't try

Steps to Reproduce:
1. Add user with firstboot
2. 'id user' at command prompt
3.
    

Actual Results:  "firstuser" was created with uid=500 and gid=501

Expected Results:  "firstuser" to be created with uid=500 and gid=500

Additional info:

Note- I didn't see a bug on firsboot or redhat-config-users open or
closed on Fedora RC3.

System is straight Fedora RC3, no updates

Note You need to log in before you can comment on or make changes to this bug.